---

IPFire 2.17 Core Update 91 Linux Firewall Patches Multiple Security Vulnerabilities

IPFire 2.17 Core Update 91 updates the OpenSSL package to version 1.0.2b, which fixes six security vulnerabilities, including the famous Logjam vulnerability, and the strongSwan package to version 5.3.2, fixing two security vulnerabilities. Also, there’s updated packages like libnet 1.16, libxslt 1.1.28, libxml2 2.9.2, newt 0.52.19, pcre 8.37, and slang 2.3.0.